h1,
h2,
h3,
h4,
h5,
a {
  font-family: 'Montserrat', sans-serif; }

p {
  font-family: 'Open Sans', sans-serif; }

.row {
  max-width: 76rem; }

.txt-1 {
  color: #6ED3CF;
  font-weight: 700; }

.txt-2 {
  font-weight: 700;
  color: #6ED3CF; }

.button {
  background: #81628B;
  font-size: 1.5em;
  border-radius: 3px; }
  .button:focus {
    background: #57425e; }
  .button:hover {
    background: #57425e; }

@media only screen and (max-width: 40em) {
  .button {
    font-size: 1em; } }
.flex-video {
  height: 0;
  margin-bottom: 1rem;
  overflow: hidden;
  padding-bottom: 67.5%;
  padding-top: 1.5625rem;
  position: relative; }

.flex-video.widescreen {
  padding-bottom: 56.34%; }

.flex-video.vimeo {
  padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0; }

#main-wrapper {
  background-color: #81628B;
  background-image: url("../img/bg1.png");
  background-size: cover;
  background-position: bottom; }

#header img {
  height: 50px;
  margin: 10px 0; }
#header .row {
  max-width: 95%; }
#header .navigation {
  position: fixed;
  right: 10px;
  top: 0;
  z-index: 300; }
  #header .navigation h2 {
    display: inline-block;
    float: right;
    color: #6ED3CF;
    padding: 0px 10px;
    cursor: pointer; }

@media only screen and (max-width: 40em) {
  #header {
    position: fixed;
    width: 100%;
    z-index: 300; }
    #header img {
      height: 30px; }
    #header .navigation {
      margin-top: 5px; }
      #header .navigation h2 {
        color: #fff;
        padding: 0px 10px; } }
#main {
  height: 89vh; }
  #main h1 {
    font-size: 7em;
    line-height: 0.9;
    color: #fff; }
  #main h4 {
    color: #fff;
    margin-bottom: 15px; }
  #main hr {
    border: 1px solid #fff;
    margin: 40px 0; }
  #main .row {
    padding-top: 17vh; }

@media only screen and (max-width: 40em) {
  #main {
    height: auto;
    text-align: center; }
    #main h1 {
      font-size: 3em;
      margin: 0; }
    #main .row {
      padding-top: 90px; } }
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #main h1 {
    font-size: 5em; } }
#second {
  padding: 30px 0;
  background: #3c2d40; }
  #second i {
    padding-right: 10px; }
  #second h3 {
    color: #6ED3CF; }
  #second p {
    color: #ddd;
    margin: 0; }

@media only screen and (max-width: 40em) {
  #second .columns {
    padding-top: 10px; } }
#info {
  padding: 40px 0;
  background: #fff;
  border-top: 3px solid #81628B;
  border-bottom: 3px solid #81628B;
  overflow: hidden; }
  #info #logo-info {
    height: 150px; }
  #info #info-content {
    opacity: 0; }

#client-wrapper {
  background-image: url("../img/info-bg.png");
  background-size: cover; }

#clients {
  padding: 30px 0 0;
  overflow: hidden; }
  #clients #clients-title {
    opacity: 0; }
  #clients h2 {
    color: #333; }

#slider {
  color: #333;
  padding: 20px 0 1px; }
  #slider #slider-video, #slider #slider-content, #slider #slider-img {
    opacity: 0; }
  #slider img {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75); }
  #slider h2 {
    color: #333; }
  #slider .slides {
    max-width: 100%; }
  #slider .s-container {
    max-width: 76rem;
    margin: 0 auto; }
  #slider iframe {
    border: 5px solid #444;
    border-radius: 2px; }

.arrows {
  width: 100px; }
  .arrows h4 {
    display: inline-block;
    background: #81628B;
    color: #fff;
    padding: 5px 57px;
    margin: 0;
    cursor: pointer;
    -webkit-transition: 0.3s;
            transition: 0.3s; }
    .arrows h4:hover {
      background: #57425e; }

@media only screen and (max-width: 40em) {
  #clients {
    text-align: center; }

  #slider .s-container {
    max-width: 100%; } }
#logos {
  padding: 50px 0;
  background: #fff;
  border-top: 3px solid #81628B;
  border-bottom: 3px solid #81628B; }
  #logos img {
    max-height: 40px; }
  #logos h2 {
    color: #333; }
  #logos ul {
    padding: 20px 0; }

@media only screen and (max-width: 40em) {
  #logos h2 {
    font-size: 1.4em; }
  #logos img {
    height: auto; } }
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #logos img {
    height: 60%; } }
#contact {
  padding: 40px 0;
  background: #fff;
  background-image: url("../img/info-bg.png");
  background-size: cover;
  overflow: hidden; }
  #contact #ct-info, #contact #ct-form {
    opacity: 0; }
  #contact h2 {
    color: #9b59b6; }
  #contact h3 {
    color: #9b59b6; }
  #contact p {
    color: #333; }
  #contact #ct-info a {
    font-size: 20px;
    color: #9b59b6;
    -webkit-transition: 0.3s;
            transition: 0.3s; }
    #contact #ct-info a:hover {
      color: #804399; }
  #contact #ct-info h5 {
    margin: 0;
    color: #333; }
  #contact #social {
    padding: 10px 0 0;
    max-width: 450px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto; }
    #contact #social img {
      max-height: 100px;
      border-radius: 50%;
      background: #333;
      padding: 4px;
      -webkit-transition: 0.3s;
              transition: 0.3s; }
      #contact #social img:hover {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%); }

#footer {
  background: #333; }
  #footer p {
    margin: 0;
    padding: 10px 0;
    color: #555; }
